@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;1,300&family=Sriracha&display=swap');

* { 
    font-family: 'Poppins', sans-serif;
    margin:0px ; 
    padding: 0px;
    box-sizing: border-box;
} 
body { 
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #18181b;
}

#counter { 
    background-color: #262626;
    padding: 2rem;
    border-radius: 8px;
}
#counter div { 
    display: flex;
    align-items: center;
}
#value { 
    font-size: 8rem;
    color: #fff;
    min-width: 14rem;
    text-align: center;
}
button { 
    border: none;
    border-radius: 4px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    transition: opacity .3s;
}
button:hover { 
    opacity: .8;
}
.count-button { 
    width: 6rem;
    height: 6rem;
    font-size: 3rem;
    background-color: #18181b;
    margin-right: 1rem;
}
.count-button:last-child { 
    margin-right: 0rem;
    margin-left: 1rem;
}
#reset { 
    width: 100%;
    font-size: 1.8rem;
    background-color: #3730a3;
    padding: .8rem 0;
    margin-top: 1rem;
}